## tremc 0.9.5

=== Makefile ===
.PHONY: install

install:
	install -d "${DESTDIR}${PREFIX}/share/man/man1"
	install -m 644 tremc.1 "${DESTDIR}${PREFIX}/share/man/man1/tremc.1"
	install -d "${DESTDIR}${PREFIX}/bin"
	install -m 755 tremc "${DESTDIR}${PREFIX}/bin/tremc"
	install -d "${DESTDIR}${PREFIX}/share/bash-completion/completions"
	install -m 644 "completion/bash/tremc.sh" "${DESTDIR}${PREFIX}/share/bash-completion/completions/tremc"
	install -d "${DESTDIR}${PREFIX}/share/zsh/site-functions/"
	install -m 644 "completion/zsh/_tremc" "${DESTDIR}${PREFIX}/share/zsh/site-functions/_tremc"

## tremc 0.9.3

=== debian/changelog ===
tremc (0.9.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1004845)

 -- Antoine Le Gonidec <debian@vv221.fr>  Tue, 11 Mar 2025 22:21:11 +0100

=== debian/control ===
Source: tremc
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antoine Le Gonidec <debian@vv221.fr>
Homepage: https://github.com/tremc/tremc
Vcs-Browser: https://salsa.debian.org/vv221/tremc
Vcs-Git: https://salsa.debian.org/vv221/tremc.git
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)

Package: tremc
Architecture: all
Depends: ${misc:Depends}, python3,
Description: ncurses interface for the Transmission BitTorrent daemon
 tremc is an ncurses interface for controlling the Transmission BitTorrent
 daemon. It is a full featured client, providing the ability to upload, queue
 and delete torrent files, monitor downloads and adjust speed limits.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

=== debian/watch ===
version=4
https://github.com/tremc/tremc/tags .*/(\d\S+)\.tar\.gz

## tremc 0.9.5

=== debian/changelog ===
tremc (0.9.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop git-buildpackage configuration.
  * Drop patches applied upstream.
  * Update uploader e-mail.
  * Update URL to packaging git repository.
  * Drop obsolete field Rules-Requires-Root.
  * Drop obsolete field Priority.
  * Update debian/watch to version 5.

 -- Antoine Le Gonidec <vv221@debian.org>  Fri, 14 Nov 2025 20:12:16 +0100

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: tremc
 Section: net
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Antoine Le Gonidec <debian@vv221.fr>
+Uploaders:
+ Antoine Le Gonidec <vv221@debian.org>,
 Homepage: https://github.com/tremc/tremc
-Vcs-Browser: https://salsa.debian.org/vv221/tremc
-Vcs-Git: https://salsa.debian.org/vv221/tremc.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/tremc
+Vcs-Git: https://salsa.debian.org/python-team/packages/tremc.git
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
 
 Package: tremc

=== debian/watch ===
Version: 5

Template: Github
Owner: tremc
Project: tremc
